
# coding: UTF-8

# Copyright (C) 2008 Markus Schmidt
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

class xplanetFXLang:
    
    language = "de"
    
    # LABELS
    label_themes = "Themen"
    label_settings = "Einstellungen"
    label_tools = "Werkzeuge"
    label_display = "Anzeige"
    label_size = """<b>Bildgröße</b>
Desktopgröße in Pixel"""
    label_view = """<b>Sicht</b>
Position der Darstellung
Suche öffnet einen Browser"""
    label_city = """<b>Stadt</b>
Oder wähle eine Stadt"""
    label_refresh = """<b>Refresh</b>
Pause zwischen den
Aktualisierungen"""
    label_delay = """<b>Verzögerung</b>
Verzögerung des Autostarts"""
    label_language = """<b>Sprache</b>
Sprache der Oberfläche"""
    label_autostart = """<b>Autostart</b>
Starte xplanetFX automatisch"""
    label_longitude = "<b>Längengrad</b>"
    label_latitude = "<b>Breitengrad</b>"
    label_random = "Zufall"
    
    # SETTINGS
    autostart_active = "Autostart aktiviert"
    autostart_inactive = "Autostart deaktiviert"
    
    # THEMESTORE
    label_theme = "<b>Thema: %s</b>"
    label_style = "Stil: %s"
    
    # DISPLAY
    label_earth_size = """<b>Größe der Erde</b>
Größe der Erde in Prozent
der Bildschirmdiagonale"""
    label_earth_pos = """<b>Position der Erde</b>
Position der Erde
auf dem Bildschirm"""
    label_corona = """<b>Größe der Corona</b>
Größe der Corona in Prozent
der Bildschirmdiagonale (0 = aus)"""
    label_cloud = """<b>Abstand der Wolken</b>
Multiplikator der Erdgröße
in 1/1000 (0 = einfache Wolken)"""
    label_specular = """<b>Specular FX</b>
Reflexion der Sonne"""
    label_post = """<b>Post FX</b>
Farben und Lichter verbessern"""
    
    specular_active = "Specular FX aktiviert"
    specular_inactive = "Specular FX deaktiviert"
    post_active = "Post FX aktiviert"
    post_inactive = "Post FX deaktiviert"
    
    open_theme_file = "Themendatei importieren..."
    theme_files = "Themendateien"
    all_files = "Alle Dateien"
    title_not_readable = "Unlesbare Datei"
    message_not_readable = "Die angegebene Datei ist leider nicht lesbar"
    title_confirm_delete = "Löschen eines Themas"
    message_confirm_delete = """Hierbei werden alle zu dem Thema gehörenden Stile gelöscht! Sicher?"""
    active = "AKTIV"
    title_not_deletable = "Aktion abgebrochen"
    message_not_deletable = "Das aktive Thema und das Standardthema können nicht deinstalliert werden."
    
    # STATUSBAR
    status_sleeping = "xplanetFX schläft gerade (PID: %s)"
    status_active = "<b>xplanetFX arbeitet gerade</b> (PID: %s)"
    status_stopped = "xplanetFX ist inaktiv"
    status_done = "Fertig."
    status_apply_theme = "Wechsele Thema zu %s | %s..."
    status_install_theme = "Installiere Thema %s..."
    status_save_config = "Speichere Konfiguration..."
    
    # TOOLS
    label_clouds = """<b>Wolkenbild erneuern</b>
Diese Funktion löscht das heruntergeladene Wolkenbild. Das kann nötig sein, wenn
ein Download fehlschlug und die Datei aufgrund dessen beschädigt ist. Bei der
nächsten Erstellung durch xplanetFX wird das Bild dann erneut herunter geladen.
Um das Bild sofort zu sehen, muss xplanetFX unten neu gestartet werden."""
    label_log = """<b>Logfile</b>
Inhalt des Logfiles. Der Button rechts löscht alle Logeinträge."""
    
    title_confirm_delete_clouds = "Löschen des Wolkenbildes"
    message_confirm_delete_clouds = """Soll das Wolkenbild wirklich gelöscht werden?"""
    
    title_confirm_delete_log = "Löschen der Logs"
    message_confirm_delete_log = """Sollen die Logs wirklich gelöscht werden?"""
    
    log_empty = "Keine Logs gefunden."
